#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-3djwrgj2ypQ6DBMl7ymZeO
key:                  hoogle-5.0.18.3-3djwrgj2ypQ6DBMl7ymZeO
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  5ff78a973cc320f4fe051dff9d4d29a0
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-3djwrgj2ypQ6DBMl7ymZeO
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-7guLpRHd3ylH0mq22c2g84
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-CS1SUHS1mEi3ZkQVa0MgFw
    blaze-markup-0.8.2.8-Fr6oc2bRIUR3WT9ST0QLdQ bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4
    connection-0.3.1-iXiFUWesZ7AJgguFq23dq containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    haskell-src-exts-1.23.1-GDnvvMexWrcKNkl4G0nX3Q
    http-conduit-2.3.8-Y0EJuyaMDn8WeQDc2uSub
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-F0RsshzmnnR7qoaDB9gQBm
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-LNhtKaEmuTcJCEDRTJa7Fw
    resourcet-1.2.6-HCSxdopGWSl91Ra2OSDxUc
    storable-tuple-0.0.3.3-1r5LONg0fkH2hS5DhfZFa6
    tar-0.5.1.1-2x0luhpYqI3FH2g11oTCfu template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-1JN9m2vBgQBAFLLXCYCMji
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ
    wai-logger-2.4.0-DtAWxZs4P6aJU9paiHcJkZ
    warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3
    warp-tls-3.3.4-CYkJDVGYImfClqwadDbbVC
    zlib-0.6.3.0-CJy1syWWtGN1Aue5jTSXNm

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

